Reference record for OID 1.3.6.1.4.1.181.1.13.0.302

Parent
1.3.6.1.4.1.181.1.13.0 (0)
Node code
302
Node name
aac3Ds1Oof
Numeric OID
1.3.6.1.4.1.181.1.13.0.302
URN notation
urn:oid:1.3.6.1.4.1.181.1.13.0.302
ASN.1 notation

{1 3 6 1 4 1 181 1 13 0 302}

  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprise(1) adckentrox(181) ktxProducts(1) aac3(13) 0 aac3Ds1Oof(302)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprise(1) adcNetworks(181) ktxProducts(1) aac3(13) 0 aac3Ds1Oof(302)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprise(1) adcKentrox(181) ktxProducts(1) aac3(13) 0 aac3Ds1Oof(302)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprises(1) adckentrox(181) ktxProducts(1) aac3(13) 0 aac3Ds1Oof(302)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprises(1) adcNetworks(181) ktxProducts(1) aac3(13) 0 aac3Ds1Oof(302)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprises(1) adcKentrox(181) ktxProducts(1) aac3(13) 0 aac3Ds1Oof(302)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) adckentrox(181) ktxProducts(1) aac3(13) 0 aac3Ds1Oof(302)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) adcNetworks(181) ktxProducts(1) aac3(13) 0 aac3Ds1Oof(302)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) adcKentrox(181) ktxProducts(1) aac3(13) 0 aac3Ds1Oof(302)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) vendor-objects(1) adckentrox(181) ktxProducts(1) aac3(13) 0 aac3Ds1Oof(302)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) vendor-objects(1) adcNetworks(181) ktxProducts(1) aac3(13) 0 aac3Ds1Oof(302)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) vendor-objects(1) adcKentrox(181) ktxProducts(1) aac3(13) 0 aac3Ds1Oof(302)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprise(1) adckentrox(181) ktxProducts(1) aac3(13) 0 aac3Ds1Oof(302)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprise(1) adcNetworks(181) ktxProducts(1) aac3(13) 0 aac3Ds1Oof(302)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprise(1) adcKentrox(181) ktxProducts(1) aac3(13) 0 aac3Ds1Oof(302)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprises(1) adckentrox(181) ktxProducts(1) aac3(13) 0 aac3Ds1Oof(302)}
  • Additional combinations skipped.
OID-IRI notation
  • /1/3/6/1/4/1/181/1/13/0/302
  • /ISO/Identified-Organization/6/1/4/1/181/1/13/0/302
  • /ISO/3/6/1/4/1/181/1/13/0/302
Named path variants
  • /iso/identified-organization/dod/internet/private/enterprise/adckentrox/ktxProducts/aac3/0/aac3Ds1Oof
  • /iso/identified-organization/dod/internet/private/enterprise/adcNetworks/ktxProducts/aac3/0/aac3Ds1Oof
  • /iso/identified-organization/dod/internet/private/enterprise/adcKentrox/ktxProducts/aac3/0/aac3Ds1Oof
  • /iso/identified-organization/dod/internet/private/enterprises/adckentrox/ktxProducts/aac3/0/aac3Ds1Oof
  • /iso/identified-organization/dod/internet/private/enterprises/adcNetworks/ktxProducts/aac3/0/aac3Ds1Oof
  • /iso/identified-organization/dod/internet/private/enterprises/adcKentrox/ktxProducts/aac3/0/aac3Ds1Oof
  • /iso/identified-organization/dod/internet/private/ldap-enterprise/adckentrox/ktxProducts/aac3/0/aac3Ds1Oof
  • /iso/identified-organization/dod/internet/private/ldap-enterprise/adcNetworks/ktxProducts/aac3/0/aac3Ds1Oof
  • /iso/identified-organization/dod/internet/private/ldap-enterprise/adcKentrox/ktxProducts/aac3/0/aac3Ds1Oof
  • /iso/identified-organization/dod/internet/private/vendor-objects/adckentrox/ktxProducts/aac3/0/aac3Ds1Oof
  • /iso/identified-organization/dod/internet/private/vendor-objects/adcNetworks/ktxProducts/aac3/0/aac3Ds1Oof
  • /iso/identified-organization/dod/internet/private/vendor-objects/adcKentrox/ktxProducts/aac3/0/aac3Ds1Oof
  • /iso/org/dod/internet/private/enterprise/adckentrox/ktxProducts/aac3/0/aac3Ds1Oof
  • /iso/org/dod/internet/private/enterprise/adcNetworks/ktxProducts/aac3/0/aac3Ds1Oof
  • /iso/org/dod/internet/private/enterprise/adcKentrox/ktxProducts/aac3/0/aac3Ds1Oof
  • /iso/org/dod/internet/private/enterprises/adckentrox/ktxProducts/aac3/0/aac3Ds1Oof
  • Additional combinations skipped.

Descriptions

aac3Ds1Oof — MIBdepot

The DSX-1 port has detected an Out Of Frame condition.

Source records

aac3Ds1Oof

Status in source: unspecified.

Names: aac3Ds1Oof

Technical details
{
  "smi_kind": "TRAP-TYPE",
  "definition": [
    "aac3Ds1Oof",
    "TRAP-TYPE",
    "ENTERPRISE",
    "aac3",
    "VARIABLES",
    "{",
    "dsx1LineStatus",
    "}",
    "DESCRIPTION",
    "\"The DSX-1 port has detected an Out Of Frame condition.\"",
    "::=",
    "302"
  ],
  "syntax_tree": [
    [
      "objectIdentifier",
      [
        "aac3"
      ]
    ],
    [
      "VarTypes",
      [
        "dsx1LineStatus"
      ]
    ],
    [
      "DESCRIPTION",
      "The DSX-1 port has detected an Out Of Frame condition."
    ],
    null
  ]
}
  • Preserved mibdepot archive

    Module: AAC3-MIB

    Published definition
    aac3Ds1Oof TRAP-TYPE
            ENTERPRISE      aac3
            VARIABLES       { dsx1LineStatus }
            DESCRIPTION
                    "The DSX-1 port has detected an Out Of Frame condition."
            ::= 302
    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'RFC1155-SMI': ['enterprises', 'Gauge', 'Counter', 'IpAddress', 'TimeTicks'], 'RFC1213-MIB': ['DisplayString', 'sysObjectID'], 'RFC1406-MIB': ['dsx1LineStatus'], 'RFC1407-MIB': ['dsx3LineStatus']}
    · Download aac3-140.mib.txt
    Source location: AAC3-MIB::aac3Ds1Oof.
    Source version and references

    Archived: 2026-10-19T00:22:07.150210+00:00.

  • Preserved mibdepot archive

    Module: AAC3-MIB

    Published definition
    aac3Ds1Oof TRAP-TYPE
            ENTERPRISE      aac3
            VARIABLES       { dsx1LineStatus }
            DESCRIPTION
                    "The DSX-1 port has detected an Out Of Frame condition."
            ::= 302
    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'RFC1155-SMI': ['enterprises', 'Gauge', 'IpAddress', 'TimeTicks'], 'RFC1213-MIB': ['DisplayString']}
    · Download aac3_120.mib.txt
    Source location: AAC3-MIB::aac3Ds1Oof.
    Source version and references

    Archived: 2026-10-19T00:22:07.151365+00:00.

  • Preserved mibdepot archive

    Module: AAC3-MIB

    Published definition
    aac3Ds1Oof TRAP-TYPE
            ENTERPRISE      aac3
            VARIABLES       { dsx1LineStatus }
            DESCRIPTION
                    "The DSX-1 port has detected an Out Of Frame condition."
            ::= 302
    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'RFC1155-SMI': ['enterprises', 'Gauge', 'IpAddress', 'TimeTicks'], 'RFC1213-MIB': ['DisplayString']}
    · Download aac3_12510.mib.txt
    Source location: AAC3-MIB::aac3Ds1Oof.
    Source version and references

    Archived: 2026-10-19T00:22:07.152987+00:00.

  • Preserved mibdepot archive

    Module: AAC3-MIB

    Published definition
    aac3Ds1Oof TRAP-TYPE
            ENTERPRISE      aac3
            VARIABLES       { dsx1LineStatus }
            DESCRIPTION
                    "The DSX-1 port has detected an Out Of Frame condition."
            ::= 302
    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'RFC1155-SMI': ['enterprises', 'Gauge', 'IpAddress', 'TimeTicks'], 'RFC1213-MIB': ['DisplayString']}
    · Download aac3_13015.mib.txt
    Source location: AAC3-MIB::aac3Ds1Oof.
    Source version and references

    Archived: 2026-10-19T00:22:07.155208+00:00.

  • Preserved mibdepot archive

    Module: AAC3-MIB

    Published definition
    aac3Ds1Oof TRAP-TYPE
            ENTERPRISE      aac3
            VARIABLES       { dsx1LineStatus }
            DESCRIPTION
                    "The DSX-1 port has detected an Out Of Frame condition."
            ::= 302
    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'RFC1155-SMI': ['enterprises', 'Gauge', 'IpAddress', 'TimeTicks'], 'RFC1213-MIB': ['DisplayString']}
    · Download aac3_13104.mib.txt
    Source location: AAC3-MIB::aac3Ds1Oof.
    Source version and references

    Archived: 2026-10-19T00:22:07.156881+00:00.

  • Preserved mibdepot archive

    Module: AAC3-MIB

    Published definition
    aac3Ds1Oof TRAP-TYPE
            ENTERPRISE      aac3
            VARIABLES       { dsx1LineStatus }
            DESCRIPTION
                    "The DSX-1 port has detected an Out Of Frame condition."
            ::= 302
    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'RFC1155-SMI': ['enterprises', 'Gauge', 'IpAddress', 'TimeTicks'], 'RFC1213-MIB': ['DisplayString']}
    · Download mib_12601.mib.txt
    Source location: AAC3-MIB::aac3Ds1Oof.
    Source version and references

    Archived: 2026-10-19T00:22:07.165666+00:00.

  • Preserved mibdepot archive

    Module: AAC3-MIB

    Published definition
    aac3Ds1Oof TRAP-TYPE
            ENTERPRISE      aac3
            VARIABLES       { dsx1LineStatus }
            DESCRIPTION
                    "The DSX-1 port has detected an Out Of Frame condition."
            ::= 302
    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'RFC1155-SMI': ['enterprises', 'Gauge', 'IpAddress', 'TimeTicks', 'Counter'], 'RFC1213-MIB': ['DisplayString', 'sysObjectID'], 'RFC1406-MIB': ['dsx1LineStatus'], 'RFC1407-MIB': ['dsx3LineStatus']}
    · Download CP300.mib.txt
    Source location: AAC3-MIB::aac3Ds1Oof.
    Source version and references

    Archived: 2026-10-19T00:22:10.015201+00:00.

First Registration Authority (inferred from ancestor 1.3.6.1.4.1.181)

Witt Mike

Siblings (96)

OIDNameDirect childrenDescendantsDescription
1.3.6.1.4.1.181.1.13.0.1 sysPcmciaInserted00
1.3.6.1.4.1.181.1.13.0.2 sysPcmciaRemoved00
1.3.6.1.4.1.181.1.13.0.9 sysRefClockChange00
1.3.6.1.4.1.181.1.13.0.10 sysPowerRestored00
1.3.6.1.4.1.181.1.13.0.11 sysUpperSupplyFail00
1.3.6.1.4.1.181.1.13.0.12 sysLowerSupplyFail00
1.3.6.1.4.1.181.1.13.0.20 sysFansOk00
1.3.6.1.4.1.181.1.13.0.21 sysSingleFanFail00
1.3.6.1.4.1.181.1.13.0.22 sysDoubleFanFail00
1.3.6.1.4.1.181.1.13.0.30 slotConfigMatch00
1.3.6.1.4.1.181.1.13.0.31 slotPmInsertion00
1.3.6.1.4.1.181.1.13.0.32 slotPmMismatch00
1.3.6.1.4.1.181.1.13.0.33 slotPlmMismatch00
1.3.6.1.4.1.181.1.13.0.34 slotModuleIncompatible00
1.3.6.1.4.1.181.1.13.0.35 slotConfigMismatch00
1.3.6.1.4.1.181.1.13.0.36 slotPmRemoval00
1.3.6.1.4.1.181.1.13.0.37 slotPlmRemoval00
1.3.6.1.4.1.181.1.13.0.38 slotPmPlmFault00
1.3.6.1.4.1.181.1.13.0.39 slotDead00
1.3.6.1.4.1.181.1.13.0.40 slotNoBandwidth00
1.3.6.1.4.1.181.1.13.0.41 slotInvalidPortCfg00
1.3.6.1.4.1.181.1.13.0.42 slotRevisionMismatch00
1.3.6.1.4.1.181.1.13.0.43 slotDown00
1.3.6.1.4.1.181.1.13.0.50 portFrlmNetworkClear00
1.3.6.1.4.1.181.1.13.0.51 portFrlmNetworkServAffectCond00
1.3.6.1.4.1.181.1.13.0.52 portFrlmUserClear00
1.3.6.1.4.1.181.1.13.0.53 portFrlmUserServAffectCond00
1.3.6.1.4.1.181.1.13.0.99 sysTestTrap00
1.3.6.1.4.1.181.1.13.0.100 cellAlarmsClear00
1.3.6.1.4.1.181.1.13.0.101 cellPlcpOof00
1.3.6.1.4.1.181.1.13.0.102 cellPlcpRya00
1.3.6.1.4.1.181.1.13.0.103 cellHecOutOfCellDelineation00
1.3.6.1.4.1.181.1.13.0.104 cellCbrInputFifoOverflow00
1.3.6.1.4.1.181.1.13.0.105 cellCbrOutputFifoOverflow00
1.3.6.1.4.1.181.1.13.0.106 cellGrpInactive00
1.3.6.1.4.1.181.1.13.0.200 vbrPktAlarmsClear00
1.3.6.1.4.1.181.1.13.0.201 vbrPktInputFifoOverflow00
1.3.6.1.4.1.181.1.13.0.250 cbrAlarmsClear00
1.3.6.1.4.1.181.1.13.0.251 cbrInputFifoOverflow00
1.3.6.1.4.1.181.1.13.0.252 cbrOutputFifoUnderflow00
1.3.6.1.4.1.181.1.13.0.253 cbrOutputFifoOverflow00
1.3.6.1.4.1.181.1.13.0.300 aac3Ds1AlarmsClear00
1.3.6.1.4.1.181.1.13.0.301 aac3Ds1Los00
1.3.6.1.4.1.181.1.13.0.303 aac3Ds1Rai00
1.3.6.1.4.1.181.1.13.0.304 aac3Ds1Rya00
1.3.6.1.4.1.181.1.13.0.310 aac3E1AlarmsClear00
1.3.6.1.4.1.181.1.13.0.311 aac3E1Los00
1.3.6.1.4.1.181.1.13.0.312 aac3E1Oof00
1.3.6.1.4.1.181.1.13.0.313 aac3E1Rai00
1.3.6.1.4.1.181.1.13.0.314 aac3E1Rya00